## mx-live-usb-maker 18.12.2

=== debian/changelog ===
mx-live-usb-maker (18.12.2) mx; urgency=medium

  * fix to allow space in source folder/file names

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Dec 2018 16:11:29 -0500

mx-live-usb-maker (18.12.1) mx; urgency=medium

  * quote source dir to allow spaces in name

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Dec 2018 12:46:34 -0500

mx-live-usb-maker (18.12) mx; urgency=medium

  * added logging

 -- Adrian <adrian@mxlinux.org>  Sun, 16 Dec 2018 01:04:40 -0500

mx-live-usb-maker (18.11) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 13:36:22 -0500

mx-live-usb-maker (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 19:00:59 -0400

mx-live-usb-maker (18.8.3) mx; urgency=medium

  * fix advanced button in KDE

 -- Adrian <adrian@mxlinux.org>  Wed, 29 Aug 2018 20:27:04 -0400

mx-live-usb-maker (18.8.2) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 16:23:41 -0400

mx-live-usb-maker (18.8.1) mx; urgency=medium

  * fix enabling source combobox in live environment when switching clone mode

 -- Adrian <adrian@mxlinux.org>  Fri, 03 Aug 2018 20:12:06 -0400

mx-live-usb-maker (18.8) mx; urgency=medium

  * fix icon for other themes

 -- Adrian <adrian@mxlinux.org>  Wed, 01 Aug 2018 01:49:38 -0400

mx-live-usb-maker (18.7) mx; urgency=medium

  * disable clone running live system when using 'toram'

 -- Adrian <adrian@mxlinux.org>  Tue, 24 Jul 2018 14:56:28 -0400

mx-live-usb-maker (18.6.1) mx; urgency=medium

  * added changelog button 
  * fixed getVersion


 -- Adrian <adrian@mxlinux.org>  Sun, 24 Jun 2018 21:55:35 -0400

mx-live-usb-maker (18.6) mx; urgency=medium

  * update interface

 -- Adrian <adrian@mxlinux.org>  Fri, 08 Jun 2018 13:50:01 -0400

mx-live-usb-maker (18.3+1) mx; urgency=medium

  * fix typo

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 22:09:47 -0500

mx-live-usb-maker (18.3) mx; urgency=medium

  * Release with new translations 

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 14:47:22 -0500

mx-live-usb-maker (0.18.01) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Wed, 20 Dec 2017 15:22:57 -0500
