## mx-live-usb-maker 19.1

=== debian/changelog ===
mx-live-usb-maker (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 09:54:17 -0500
