=== debian/control ===
Source: mx-live-usb-maker
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-default,
        qttools5-dev-tools,
        qt5-qmake,
	debhelper (>=9),
	libcmd
Standards-Version: 3.9.8

Package: mx-live-usb-maker
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, libcmd, cli-shell-utils, xdg-utils | mx-viewer, menu
Description: mx-live-usb-maker
 mx-live-usb-maker
