## mx-live-usb-maker 19.2

=== debian/changelog ===
mx-live-usb-maker (19.2) mx; urgency=medium

  * run partition-clean before using dd copy

 -- Adrian <adrian@mxlinux.org>  Wed, 13 Feb 2019 16:24:21 -0500
