## mx-live-usb-maker 19.4

=== debian/changelog ===
mx-live-usb-maker (19.4) mx; urgency=medium

  * add force nofuse in advanced options

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Apr 2019 14:22:42 -0400
