=== debian/control ===
--- 
+++ 
@@ -11,7 +11,13 @@
 
 Package: mx-live-usb-maker
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, live-usb-maker, libcmd, cli-shell-utils, xdg-utils | mx-viewer, menu
+Depends: ${misc:Depends}, 
+	${shlibs:Depends}, 
+	live-usb-maker (>=0.3.7), 
+	libcmd, 
+	cli-shell-utils, 
+	xdg-utils | mx-viewer, 
+	menu
 Description: mx-live-usb-maker
  mx-live-usb-maker
