## mx-live-usb-maker 19.4.1

=== debian/changelog ===
mx-live-usb-maker (19.4.1) mx; urgency=medium

  * remove unneeded version dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Apr 2019 15:21:11 -0400
