## mx-live-usb-maker 19.4.4

=== debian/changelog ===
mx-live-usb-maker (19.4.4) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 11:38:59 -0400
