## mx-live-usb-maker 19.4.5

=== debian/changelog ===
mx-live-usb-maker (19.4.5) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Apr 2019 15:05:43 -0400
