## mx-live-usb-maker 19.5

=== debian/changelog ===
mx-live-usb-maker (19.5) mx; urgency=medium

  * iso selection box to start in user home folder

 -- Adrian <adrian@mxlinux.org>  Thu, 02 May 2019 07:57:46 -0400

mx-live-usb-maker (19.4.6) mx; urgency=medium

  * tweak iso selection button to start in user home directory instead of root 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Apr 2019 19:46:28 -0400
