## mx-live-usb-maker 19.5.1

=== debian/changelog ===
mx-live-usb-maker (19.5.1) mx; urgency=medium

  * don't resize window when selecting long path/name ISOs

 -- Adrian <adrian@mxlinux.org>  Thu, 09 May 2019 01:35:20 -0400
