## mx-live-usb-maker 19.7

=== debian/changelog ===
mx-live-usb-maker (19.7) mx; urgency=medium

  * fix window buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 13:45:42 -0400
