## mx-live-usb-maker 19.7.2

=== debian/changelog ===
mx-live-usb-maker (19.7.2) mx; urgency=medium

  * fix icon

 -- Adrian <adrian@mxlinux.org>  Wed, 10 Jul 2019 14:54:06 -0400

mx-live-usb-maker (19.7.1) mx; urgency=medium

  * add filename parameter
  * new icon

 -- Adrian <adrian@mxlinux.org>  Tue, 09 Jul 2019 23:51:15 -0400
