=== debian/control ===
Source: mx-live-usb-maker
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9),
               libcmd,
               qt5-default,
               qt5-qmake,
               qttools5-dev-tools
Standards-Version: 3.9.8

Package: mx-live-usb-maker
Architecture: any
Depends: cli-shell-utils,
         libcmd,
         live-usb-maker,
         menu,
         xdg-utils | mx-viewer,
         ${misc:Depends},
         ${shlibs:Depends}
Description: mx-live-usb-maker
 mx-live-usb-maker
