## mx-live-usb-maker 19.8

=== debian/changelog ===
mx-live-usb-maker (19.8) mx; urgency=medium

  * add data-first 

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Aug 2019 21:30:13 -0400
