## mx-live-usb-maker 19.9

=== debian/changelog ===
mx-live-usb-maker (19.9) mx; urgency=medium

  * remove libcmd dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Sep 2019 11:08:05 -0400
