## mx-live-usb-maker 19.10

=== debian/changelog ===
mx-live-usb-maker (19.10) mx; urgency=medium

  * stop timer first when execution ends

 -- Adrian <adrian@mxlinux.org>  Tue, 15 Oct 2019 11:13:37 -0400

mx-live-usb-maker (19.9.01) mx; urgency=medium

  * update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 14:27:01 -0400
