## mx-live-usb-maker 19.11

=== debian/changelog ===
mx-live-usb-maker (19.11) mx; urgency=medium

  * add check for ignoring removable/usb for target combo box

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Oct 2019 22:52:47 -0400
