## mx-live-usb-maker 19.11.02

=== debian/changelog ===
mx-live-usb-maker (19.11.02) mx; urgency=medium

  *  fix lsblk command

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Oct 2019 19:28:42 -0400
