## mx-live-usb-maker 19.12

=== debian/changelog ===
mx-live-usb-maker (19.12) mx; urgency=medium

  * guess default mode based on ISO type

 -- Adrian <adrian@mxlinux.org>  Sun, 22 Dec 2019 09:15:04 -0500
