## mx-live-usb-maker 20.2

=== debian/changelog ===
mx-live-usb-maker (20.2) mx; urgency=medium

  * set default write mode when openning ISO by clicking on it

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Feb 2020 12:58:26 -0500
