## mx-live-usb-maker 20.2.1

=== debian/changelog ===
mx-live-usb-maker (20.2.1) mx; urgency=medium

  * change check for linuxfs to account for frugal installation

 -- Adrian <adrian@mxlinux.org>  Fri, 21 Feb 2020 16:09:17 -0500
