## mx-live-usb-maker 20.6

=== debian/changelog ===
mx-live-usb-maker (20.6) mx; urgency=medium

  * fix button text replacement in KDE (use property insted of the text of the button)

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Jun 2020 23:54:50 -0400
