## mx-live-usb-maker 20.9

=== debian/changelog ===
mx-live-usb-maker (20.9) mx; urgency=medium

  * check destination drive size, pop-up warning if > 128GB

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Sep 2020 22:48:37 -0400

mx-live-usb-maker (20.8) mx; urgency=medium

  * add .conf file option for LUM backend location (testing purposes)

 -- Dolphin <dolphinoracle@gmail.com>  Sat, 15 Aug 2020 18:39:29 -0400
