## mx-live-usb-maker 20.9.1

=== debian/changelog ===
mx-live-usb-maker (20.9.1) mx; urgency=medium

  * fix data partition

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Sep 2020 15:04:24 -0400
