## mx-live-usb-maker 20.10

=== debian/changelog ===
mx-live-usb-maker (20.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Oct 2020 12:13:16 -0400
