## mx-live-usb-maker 20.12

=== debian/changelog ===
mx-live-usb-maker (20.12) mx; urgency=medium

  * added log viewer

 -- Adrian <adrian@mxlinux.org>  Sat, 26 Dec 2020 17:02:07 -0500
