## mx-live-usb-maker 20.12.01

=== debian/changelog ===
mx-live-usb-maker (20.12.01) mx; urgency=medium

  * fix: log viewer

 -- Adrian <adrian@mxlinux.org>  Sun, 27 Dec 2020 15:29:04 -0500
