## mx-live-usb-maker 21.11

=== debian/changelog ===
mx-live-usb-maker (21.11) mx; urgency=medium

  * Display log in correct order

 -- Adrian <adrian@mxlinux.org>  Thu, 25 Nov 2021 00:39:23 -0500
