## mx-live-usb-maker 22.1

=== debian/changelog ===
mx-live-usb-maker (22.1) mx; urgency=medium

  * Disable 'clone running live system' when booted encrypted

 -- Adrian <adrian@mxlinux.org>  Thu, 06 Jan 2022 17:18:07 -0500
