## mx-live-usb-maker 22.1.01

=== debian/changelog ===
mx-live-usb-maker (22.1.01) mx; urgency=medium

  * Added a confirmation dialog

 -- Adrian <adrian@mxlinux.org>  Sun, 09 Jan 2022 20:13:11 -0500
