## mx-live-usb-maker 22.4

=== debian/changelog ===
mx-live-usb-maker (22.4) mx; urgency=medium

  * Make sure text is added at end of output box (clicking inside the output box should not move cursor around)

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Apr 2022 14:27:02 -0400
