## mx-live-usb-maker 22.7.01

=== debian/changelog ===
mx-live-usb-maker (22.7.01) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:27:43 -0400
