## mx-live-usb-maker 22.8.01

=== debian/changelog ===
mx-live-usb-maker (22.8.01) mx; urgency=medium

  * correct help file filename

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Aug 2022 15:25:17 -0400
