## mx-live-usb-maker 22.8.02

=== debian/changelog ===
mx-live-usb-maker (22.8.02) mx; urgency=medium

  * Fix: launching Firefox from Help

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 21:52:54 -0400
