## mx-live-usb-maker 22.8.03

=== debian/changelog ===
mx-live-usb-maker (22.8.03) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma) 

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 19:06:50 -0400
