## mx-live-usb-maker 22.10

=== debian/changelog ===
mx-live-usb-maker (22.10) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 27 Oct 2022 13:16:10 -0400
