## mx-live-usb-maker 23.2

=== debian/changelog ===
mx-live-usb-maker (23.2) mx; urgency=medium

  * Add DISPLAY env variable to lum-launcher
  * Update translations 

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Feb 2023 13:39:00 -0500
