## mx-live-usb-maker 23.2.02

=== debian/changelog ===
mx-live-usb-maker (23.2.02) mx; urgency=medium

  * Better antiX/MX ISO detection without mounting

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Feb 2023 14:10:26 -0500
