## mx-live-usb-maker 23.2.04

=== debian/changelog ===
mx-live-usb-maker (23.2.04) mx; urgency=medium

  * Change ownership of the rc file created by KDE/Plasma

 -- Adrian <adrian@mxlinux.org>  Mon, 27 Feb 2023 19:49:06 -0500
