## mx-live-usb-maker 23.4

=== debian/changelog ===
mx-live-usb-maker (23.4) mx; urgency=medium

  * Update icon
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Apr 2023 23:32:38 -0400
