## mx-live-usb-maker 23.5.01

=== debian/changelog ===
mx-live-usb-maker (23.5.01) mx; urgency=medium

  * Update icon

 -- Adrian <adrian@mxlinux.org>  Wed, 17 May 2023 22:22:17 -0400
