=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: cli-shell-utils,
          live-usb-maker,
          xdg-utils | mx-viewer,
+         xorriso,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: mx-live-usb-maker
