## mx-live-usb-maker 23.7.01

=== debian/changelog ===
mx-live-usb-maker (23.7.01) mx; urgency=medium

  * Fix typo

 -- Adrian <adrian@mxlinux.org>  Wed, 19 Jul 2023 10:42:42 -0400
