## mx-live-usb-maker 23.7.02

=== debian/changelog ===
mx-live-usb-maker (23.7.02) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 16:39:10 -0400
