## mx-live-usb-maker 23.10

=== debian/changelog ===
mx-live-usb-maker (23.10) mx; urgency=medium

  * Fix: open live-usb-maker log file

 -- Adrian <adrian@mxlinux.org>  Wed, 04 Oct 2023 13:15:08 -0400
