## mx-live-usb-maker 23.11.01

=== debian/changelog ===
mx-live-usb-maker (23.11.01) mx; urgency=medium

  * Run program as normal user and elevate only when needed

 -- Adrian <adrian@mxlinux.org>  Thu, 02 Nov 2023 02:05:29 -0400
