## mx-live-usb-maker 24.3

=== debian/changelog ===
mx-live-usb-maker (24.3) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:51:27 -0400
