## mx-live-usb-maker 24.5

=== debian/changelog ===
mx-live-usb-maker (24.5) mx; urgency=medium

  * Fix: clone from mounted live system
  * Fix: drive size check
  * Change name for clarity: "clone an existing live system" -> "clone a mounted live system"
  * Avoid running cleaner if not needed, avoids asking for elevation at closing
  * Force unmounting "main" and "uefi" under /run/live-usb-maker

 -- Adrian <adrian@mxlinux.org>  Tue, 14 May 2024 23:11:09 -0400
