=== debian/control ===
Source: mx-live-usb-maker
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper-compat (= 13),
               qt6-base-dev,
               qt6-base-dev-tools,
               qt6-tools-dev,
               qt6-tools-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/MX-Linux/mx-live-usb-maker
Homepage: https://github.com/MX-Linux/mx-live-usb-maker

Package: mx-live-usb-maker
Architecture: any
Depends: cli-shell-utils,
         live-usb-maker,
         xdg-utils | mx-viewer,
         xorriso,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: mx-launcher-l10n, gksu | pkexec
Description: MX Live USB Maker
 MX Live USB Maker is a graphical utility that allows users to easily
 create bootable USB drives for MX Linux. It provides a user-friendly
 interface for selecting the MX Linux ISO, configuring USB drive settings,
 and creating the bootable USB drive.
