## mx-live-usb-maker 25.09.1

=== debian/changelog ===
mx-live-usb-maker (25.09.1) mx; urgency=medium

  * Perform cleanup that require elevation only when needed
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Fri, 12 Sep 2025 15:24:26 -0400
