## mx-live-usb-maker 25.09.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -113,6 +113,7 @@
     ${HEADERS}
     ${UI_FILES}
     ${RESOURCE_FILES}
+    ./images.qrc
 )
 
 # Link Qt6 libraries
