=== debian/changelog ===
mx-live-usb-maker (25.09.3) mx; urgency=medium

  * Change layout to make the windows fit for screens with smaller
    resolutions

 -- Adrian <adrian@mxlinux.org>  Thu, 25 Sep 2025 00:25:08 -0400
