## mx-live-usb-maker 25.12

=== debian/changelog ===
mx-live-usb-maker (25.12) mx; urgency=medium

  * Clarify update confirmation dialog

 -- Adrian <adrian@mxlinux.org>  Wed, 03 Dec 2025 14:32:17 -0500
