## mx-live-usb-maker 26.01

=== debian/changelog ===
mx-live-usb-maker (26.01) mx; urgency=medium

  * Harden update mode options (disable actions that trigger reformating)

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Jan 2026 08:58:20 -0500
